.navbar .navLink {
  margin-left: 10px;
  color: black;
  opacity: 0.5;
  text-decoration: none;
}

.navbar .navLink:hover {
  opacity: 0.8;
}

.navbar .navLink.active {
  opacity: 1;
}

.EventsList h2 {
  text-transform: capitalize;
}

.EventsList .eventItem a {
  color: initial;
  text-decoration: none;
}